@charset "UTF-8";

.wrap_popup .slider-popup-title-box{padding: 8.9rem 0 2.5rem;}
.wrap_popup .slider-popup-title{font-size: 5.6rem; color: #161616; font-family: pbl;}
.wrap_popup .slider-popup-inner{position: relative;}
.wrap_popup .swiper-slide{position:relative; padding-bottom: 43.5rem;}
.wrap_popup .swiper-slide img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; object-fit: cover;}
.wrap_popup .control-box{position: absolute; right: 0; bottom: 0; z-index: 2; background-color: #503992; display: flex; flex-wrap: wrap; justify-content: space-between; border-top-left-radius: 1rem; padding: 1.3rem 2rem 1.3rem 2.3rem; max-width: 18rem; width: 100%;}
.wrap_popup .numbering span{font-size: 1.6rem; color: white; font-variant-numeric: tabular-nums;}
.wrap_popup .numbering span.now{color: #36c0c9; font-family: pb;}
.wrap_popup .control{display: flex; flex-wrap: wrap; align-items: center;}
.wrap_popup .control > button{text-indent: -9999rem; width: .8rem; height: 1.2rem;}
.wrap_popup .control > button.prev{background: url(../images/btn-prev.png) no-repeat center center / cover;}
.wrap_popup .control > button.next{background: url(../images/btn-next.png) no-repeat center center / cover;}
.wrap_popup .playstop{margin: 0 1.5rem;}
.wrap_popup .playstop button{display: none; text-indent: -9999rem; width: 2rem; height: 2rem; border-radius: 50%; overflow: hidden; background-color: white; background-repeat: no-repeat; background-position: center center; background-size: .6rem}
.wrap_popup .playstop button.on{display: block;}
.wrap_popup .playstop button.play{background-image: url(../images/btn-play.png);}
.wrap_popup .playstop button.stop{background-image: url(../images/btn-stop.png);}

@media screen and (max-width: 1200px) {
    .wrap_popup .slider-popup-title-box{padding: 4.5rem 0 1.5rem;}
    .wrap_popup .swiper-slide{padding-bottom: 46rem;}
}

@media screen and (max-width: 768px) {
    .wrap_popup .slider-popup-title-box{padding: 3rem 0 1.8rem;}
    .wrap_popup .slider-popup-title{font-size: 4.6rem;}
    .wrap_popup .swiper-slide{padding-bottom: 46.5rem;}
	.wrap_popup .control-box{max-width: 24rem; align-items: center;}
	.wrap_popup .control > button{width: 1.2rem; height: 1.8rem;}
}